Intermediate Python user needed help

John Mordecai Dildy jdildy85 at gmail.com
Sun Aug 5 22:16:13 CEST 2012


well that work on mac though?
im asking because i see the Windows NT at the bottom of your reply and plus im using 2.6 python not 3.3


More information about the Python-list mailing list